#!/bin/bash


# mis à jour du filtre (si pas de ./build)
cd $(dirname $0)/..
for i in eMailShrinker filter.sh filterTest.sh; do
    docker cp "postfix/filter/$i" sympaServ:/home/filter/
done
#Correction des droits sur le filter.sh
docker exec  sympaServ chmod a+rx /home/filter/filter.sh /home/filter/filterTest.sh
